/*
 Theme Name:   Smartersoft theme
 Description:
 Author:       Stephan van Rooij
 Author URI:   https://svrooij.nl
 Template:     sequential
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, purple, white, two-columns, right-sidebar, responsive-layout, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, light
 Text Domain:  sequential-child
*/

.site-header{background: #003729;}
.footer-navigation, .hero, .site-footer {background: #256F5C;}
.main-navigation li{border-bottom: 1px solid #6FA698;}
.sub-menu.toggle-on {border-top: 1px solid #6FA698;}
.hero a.button-minimal:hover,.hero a.button-minimal:active {color:#6FA698;}
.main-navigation.toggled .menu-primary {border-top: 3px solid #458A79;}
@media screen and (max-width: 1019px) {
.menu-primary {background: #458A79;}
}
table.no-border,table.no-border td {border:none;}
.dropdown-toggle:before { background: #6FA698;}

/* Front page grid fix */
.front-page-block .grid-area-front-page .hentry {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.grid-area-front-page { background: none;}

.grid-area-front-page > .wrapper {
  padding-left: 36px !important;
  padding-right: 36px !important;
}
